Ticket #22094

辞書内容の修正

Open Date: 2010-06-04 19:20 Last Update: 2012-02-18 11:08

Reporter:
Owner:
Type:
Status:
Open [Owner assigned]
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

mecab-naist-jdic-0.6.2-20100208/naist-jdic.csv に以下のようなエントリがありますがバグと思います

DBエクスポートDRYビール,1360,1360,896,名詞,固有名詞,一般,*,*,*,DBエクスポートDRYビール,ディービーエクスポートドライビール,ディービーエクスポートドライビール,,

Ticket History (3/6 Histories)

2010-06-04 19:20 Updated by: metanest
  • New Ticket "辞書内容の修正" created
2010-06-06 14:09 Updated by: masayu-a
  • Owner Update from (None) to masayu-a
  • Resolution Update from None to Accepted
Comment

語彙データベースの項目を修正しました。次期リリースで反映されます。

2011-07-25 05:48 Updated by: metanest
Comment

mecab-naist-jdic-0.6.3-20100801/naist-jdic.csv を見ると直っていませんが、この次では直るのでしょうか?

2011-10-13 17:22 Updated by: masayu-a
  • Ticket Close date is changed to 2011-10-13 17:22
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed
2012-02-18 11:08 Updated by: metanest
Comment

すいません、「2項目に分けるのが良いのではないか」とコメントしてなかったことに 今気付いたのですが、mecab-naist-jdic-0.6.3b-20111013 の naist-jdic.csv を見ると 「DBエクスポート」も「DRYビール」もなく、単に削除されたようなのですが、 これはそれぞれの項目を追加しない、という判断(ないし追加できない理由)が、 あってのことでしょうか?

2012-02-18 11:08 Updated by: metanest
  • Status Update from Closed to Open

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login